<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nameščanje aplikacij</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje aplikacij</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Namestitvene datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nameščanje programske opreme</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje aplikacij</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nameščene aplikacije</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Nameščene aplikacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve aplikacij Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Varnostne nastavitve Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve certifikatov</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Nastavitve namestitve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve namestitve</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Nastavitve namestitve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nenameščene aplikacije</text>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Namestitvene datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nepreverjena namestitev</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Nepreverjena namestitev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Varnostne nastavitve Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Varnostne nastavitve Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zahteve za dovoljenje</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Zahteve za dovoljenje</target>
   </keywords>
</keywords>